Frage von diane04, 54

Minecraft server,seltsamer hinweis?

hallo,ich habe mir einen minecraft server erstellt. über youtube habe ich erfahren dass man localhost eingeben muss um in den eigenen server zu kommen...jetzt erscheint aber immer wenn ich in den server will :outdatet client!please use 1.9.4 was hat das zu bedeuten?Und wie kann ich Freunde auf meinen server lassen? LG

Antwort
von dertin, 33

also die meldung "outdatet client" bedeutet das die version minecraft die du benutzt veraltet ist im bezug auf den server. sprich: der server hat eine neuere version und du müsstest dein minecraft updaten oder einen server für deine version erstellen.

dan können deine freunde entweder mit deiner ip, wen du die ports öffnest verbinden oder über ein simuliertes lan netzwerk wie hamachi wobei diese immer ein gewisses risiko mit sich bringen. wie man dan seine freunde auf den server bringt gibts in youtube viele videos für eben entsprechendes programm.

hast du was größeres vor kann man auch auf nitrado 24/7 server mieten ab 4€ im monat, welche dan ohne probleme, risiko und zusätzliche programme von allen benutzt werden können. dort gibt es natürlich auch passwordfunktionen fals ihr keine fremden auf dem server wollt oder whitelists, das gibts auf deinem heimserver aber auch.

fals du noch fragen hast einfach melden :) gerne auch über skype (dertin1995)

Kommentar von diane04 ,

Vielen dank für die ausfürliche antwort.Wie update ich minecraft denn?

Kommentar von diane04 ,

hat sich erledigt,danke

Antwort
von MrJack215, 25

Du musst auf dein Minecraft die 1.9.4 updaten. Dann gehts

Kommentar von diane04 ,

wie update ich die?

Kommentar von diane04 ,

hat sich erledigt,danke

Antwort
von DennisY1507, 19

Musst die 1.9.4 benutzen.

Kommentar von diane04 ,

wie update ich?

Kommentar von diane04 ,

hat sich erledigt,danke

Antwort
von cruscher, 26

Dein Client hat die falsche Version, du sollst die 1.9.4 benutzten...

Kommentar von diane04 ,

was ist ein client,und wie update ich den?

Antwort
von G0lD3Nc0Ld, 13

Das heißt, dass du Minecraft updaten oder eine ältere Serverversion nehmen musst.

Kommentar von diane04 ,

gibt es denn die 1.9.4 schon?wie update ich die?

Kommentar von G0lD3Nc0Ld ,

Keine passende Antwort gefunden?

Fragen Sie die Community